#main {
	height:100%;
}

#main #right {
	margin-top:-21px;
	margin-left:652px;
	padding-right:6px;
}
#main .picspan #right {
	margin-top:130px;
}

#main #container2 {
	background:linear-gradient(180deg,#dae3f2 10px,#f0f5fc 140px);
	padding:0;
	width:308px;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
}

#head {
	position:relative;
	top:0px;
	padding:0px 0px 25px 0px;
	margin:0;
	width:966px;
	height:104px;
}
.picspan #head {
	height:230px;
}

#head .img {
	margin:6px 0 0 0;
	border:0px;
	width:150px;
	height:80px;
	float:left;
	box-shadow:0 1px 2px 0 #aaaaaa;
}
#head #imgcredit {
	position:absolute;
	top:90px;
	left:0px;
	width:150px !important;
	font-size:9px;
	color:#888888;
	font-style:italic;
}
#head .bigimg {
	position:absolute;
	left:4px;
	top:28px;
	width:954px;
	overflow:hidden;
}

#main #head div {
	display:block;
	margin:0;
	padding:0 0 0 5px;
	width:550px;
}

#head div div {
	position:absolute;
	left:156px;
	top:31px;
	height:88px;
}

#titel {
	position:relative;
	height:126px;
	width:640px !important;
	overflow:hidden;
}
.picspan #titel {
	width:954px !important;
	margin:0 !important;
	height:250px !important;
}
#titel ul {
	margin-left:160px !important;
	width:480px;
}
.picspan #titel ul {
	margin:0 !important;
}
.picspan #titel li {
	height:26px;
	line-height:26px;
	vertical-align:bottom;
}
.picspan ul#produktion {
	width:958px !important;
}
#produktion {
	overflow:hidden;
}
#produktion li {
	list-style-type:none;
	margin:0 4px 0 0;
	padding:0;
}
.picspan #produktion li {
	font-size:13px;
	float:left !important;
	overflow:hidden;
}
#produktion li span {
	margin:0 2px 0 0;
	float:left;
}
.picspan #produktion li span {
	line-height:32px;
}
#produktion li h1.narrow {
	white-space:nowrap;
	letter-spacing:-1px;
}
#produktion li h1 span {
	margin-left:0;
	line-height:24px !important;
	float:bottom;
}
#produktion li .otitel {
	font-size:12px !important;
	margin-right:4px;
}

#popup #head {
	width:560px;
	overflow:hidden;
}
#popup #head div {
	display:block;
	min-height:80px;
	padding:0 0 0 5px;
}

#head h1,
#head h2 {
	padding:0;
	margin:0;
	font-size:22px;
	text-shadow:1px 1px 0px #c2d5e7;
}
#head h1 a {
	color:#000000;
}
#head input {
	width:350px;
	font-size:11px;
	font-weight:bold;
	position:absolute;
	bottom:0px;
	left:166px;
}

#sb_button {
	position:absolute;
	bottom:6px;
	left:6px;
	box-shadow:0pt 0pt 6px rgba(82,168,238,0.5);
}
#sb_button button {
	width:298px;
	font-size:12px;
	font-weight:bold;
	overflow:hidden;
}
#sb_button button img {
	vertical-align:bottom;
}
#sb_button button:hover {
	cursor:pointer;
}

#head #wertung {
	position:absolute;
	top:6px;
	right:6px;
	background:linear-gradient(0deg,#ffffff 10px,#dae3f2 140px);
	width:302px !important;
	height:142px;
	text-align:center;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}
.picspan #head #wertung {
	top:285px;
}

#head #wertung #kw_1,
#head #wertung #kw_2 {
	top:0;
	height:110px;
	padding:0 8px 0 8px;
	margin:2px;
	bottom:0;
}
#head #wertung #kw_1 {
	width:130px;
	left:2px;
	font-size:11px;
	padding-right:10px;
	border-right:1px solid #d0e1ef;
	height:100px;
}
#head #wertung #kw_2 {
	width:140px;
	left:150px
}
#head #wertung #kw_2.slines li {
	height:18px;
	line-height:18px;
}
#head #wertung #kw_2 span.t_r {
	margin:0;
}
#head #wertung #kw_2 .t_r {
	padding-left:14px;
}
#head #wertung ul {
	width:130px;
	list-style-type:none;
	white-space:nowrap;
}
#head #wertung li {
	text-align:center;
	height:18px;
	position:relative;
	line-height:16px;
}
#head #wertung .smallhead {
	font-size:11px;
	font-weight:bold;
	height:14px;
}
#head #wertung #kw_1 #fans {
	height:20px;
	line-height:20px;
	font-size:16px;
	font-weight:bold;
}
#head #wertung #kw_1 #fancount {
	margin-right:4px;
}
#head #wertung #kw_1 .profil_wertung {
	width:104px;
	height:16px;
	position:absolute;
	top:1px;
	left:0;
}
#head #wertung #kw_1 #wt_1,
#head #wertung #kw_1 #wt_2 {
	height:16px;
}
#head #wertung #kw_2 #rubrik {
	padding:0 0 8px 0;
	margin:0 auto !important;
	width:75%;
}
#head #wertung #kw_2 #rubrik .r1 {
	line-height:10px;
}
#head #wertung #kw_2 #platz {
	overflow:hidden;
	white-space:nowrap;
}
#head #wertung #kw_2 #abstimmen {
	padding-top:4px;
	height:30px;
}

#serienfeed {
	position:absolute;
	bottom:0px;
	left:0px;
	width:380px !important;
	height:54px;	/* 3 items */
	margin-top:4px;
	padding:4px;
	font-size:11px;
	font-weight:bold;
	background:#ffffff;
	opacity:0.8;
	border-radius:6px 6px 0 0;
	-moz-border-radius:6px 6px 0 0;
	-webkit-border-radius:6px 6px 0 0;
}
.picspan #serienfeed {
	left:20px !important;
}
#serienfeed.flist li {
	list-style-type:none;
	font-weight:normal;
	background:url('../gfx/p.png') no-repeat -1px 2px;
	padding:0 0 0 8px;
	overflow:hidden;
	white-space:nowrap;
	height:14px;
	line-height:14px;
	width:100%;
}
.picspan #serienfeed.flist li {
	margin-left:12px;
}
#serienfeed.flist li.sfh {
	background:0;
	font-weight:bold;
	margin-left:0 !important;
	padding-left:0 !important;
}
#serienfeed.flist #p_serienfeed {
	float:left;
	margin-right:2px;
}

#star_info {
	display:block;
}

.smallcounter {
	display:inline;
	font-size:10px;
	line-height:10px;
	letter-spacing:-0.5px;
}

.emailbox {
	width:450px;
	padding:8px;
	margin:2px auto;
	text-align:center;
	background:linear-gradient(345deg,rgba(194,215,249,0.8),rgba(194,215,249,0.2) 50%,rgba(194,215,249,0.8) 100%);
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}
.emailbox .email_input {
	width:200px;
	padding:3px;
}
.emailbox:hover {
	background-color:rgba(194,215,249,0.8);
	transition:all 0.4s;
}

fieldset .headline,
fieldset h2 {
	padding:0px 0px 1px 0px;
	width:612px;
}

.quicklinks {
	position:absolute;
	right:10px;
}

.fb {
	opacity:1;
}

.bildcredit {
	width:160px !important;
	font-size:9px;
	color:#888888;
	font-style:italic;
	text-align:right;
}

.text .credits {
	font-size:11px;
	text-align:right;
	margin-bottom:12px;
}

.tabmenu {
	list-style-type:none;
	padding:0;
	margin:8px 0px 0px 3px;
	height:22px !important;
	width:640px !important;
	overflow:hidden;
}
.tabmenu li {
	display:inline;
	text-align:center;
}
.tabmenu li .aktiv,
.tabmenu a:hover,
.tabmenu a:active,
.tabmenu .rot a:hover,
.tabmenu .rot a:active {
	background:linear-gradient(0deg,#105393 0%,#105393 100%);
	color:#ffffff;
	cursor:pointer;
	transition:all 0.2s;
}
.tabmenu #tabmenu_small {
	width:528px;
}
.tabmenu #tabmenu_large {
	width:688px;
}
.tabmenu a {
	float:left;
	font-weight:bold;
	line-height:22px;
	font-size:14px;
	margin-right:3px;
	padding:0 1px 0 3px;
	background:linear-gradient(350deg,#f0f5fc 5%,#dae3f2 60%);
}
.tabmenu a span {
	float:left;
	display:block;
	padding-right:4px;
	text-align:center;
	height:22px;
}

#area_1 #tabmenu_1 a,
#area_2 #tabmenu_2 a,
#area_3 #tabmenu_3 a,
#area_4 #tabmenu_4 a,
#area_5 #tabmenu_5 a,
#area_6 #tabmenu_6 a,
#area_7 #tabmenu_7 a,
#area_8 #tabmenu_8 a,
#area_9 #tabmenu_9 a,
#area_10 #tabmenu_10 a,
#area_11 #tabmenu_11 a {
	background:linear-gradient(0deg,#105393 0%,#105393 100%);
	color:#ffffff;
}

#area_1 #tabmenu_1 a span,
#area_2 #tabmenu_2 a span,
#area_3 #tabmenu_3 a span,
#area_4 #tabmenu_4 a span,
#area_5 #tabmenu_5 a span,
#area_6 #tabmenu_6 a span,
#area_7 #tabmenu_7 a span,
#area_8 #tabmenu_8 a span,
#area_9 #tabmenu_9 a span,
#area_10 #tabmenu_10 a span,
#area_11 #tabmenu_11 a span {
	background:linear-gradient(0deg,#105393 0%,#105393 100%);
}

#tabmain {
	margin:0px 1px 16px 3px;
	padding:8px;
	border-bottom:1px solid #c2d7f9;
	background:linear-gradient(180deg,#dae3f2 10px,#f0f5fc 140px);
	float:left;
	border-radius:0 8px 8px;
	-moz-border-radius:0 8px 8px;
	-webkit-border-radius:0 8px 8px;
}
#tabmain h5 {
	width:624px;
	border-bottom:1px solid #248fff;
	padding-bottom:1px;
	font-size:16px;
	font-weight:bold;
}
#tabmain h5 img {
	position:absolute;
	top:4px;
	right:4px;
}
#tabmain .headline,
#tabmain h2 {
	margin-bottom:0;
}
#tabmain .text {
	background:#ffffff;
	font-size:13px;
	padding:4px;
	width:616px;
	margin-bottom:20px;
	border-bottom:1px solid #c2d7f9;
	border-radius:0 0 8px 8px;
	-moz-border-radius:0 0 8px 8px;
	-webkit-border-radius:0 0 8px 8px;
	box-shadow:0 1px 2px 0 #aaaaaa;
}
#tabmain .text .text {
	width:600px;
}
#tabmain ul {
	position:relative;
	list-style-type:none;
}
#tabmain #news_forum a {
	font-weight:bold;
}
#tabmain .shophl {
	width:610px;
}
#tabmain .shophl li {
	width:195px;
	height:320px;
}
#tabmain .shophl li:hover {
	background-position:199px;
	transition:background-position 1s;
}

.stabmenu {
	clear:both;
	list-style-type:none;
	padding:0;
	margin:8px 0px 0px 3px;
	height:21px;
}
.stabmenu li {
	display:inline;
	text-align:center;
}
.stabmenu li .aktiv,
.stabmenu a:hover,
.stabmenu a:active {
	background:linear-gradient(0deg,#105393 0%,#105393 100%);
	color:#ffffff;
	cursor:pointer;
	transition:all 0.2s;
}
.stabmenu a {
	float:left;
	font-weight:bold;
	line-height:21px;
	margin-right:4px;
	padding:0 0 0 5px;
	width:auto;
	text-decoration:none;
	color:#0000c0;
	background-color:#dae3f2;
}
.stabmenu a span {
	float:left;
	display:block;
	padding-right:4px;
	text-align:center;
}
.stabmenu p {
	height:20px;
}

#sarea li.aktiv a {
	background-color:#105393;
	color:#ffffff;
}
#sarea li.aktiv a span {
	background-color:#105393;
}

#stationbuttons li {
	float:left;
	margin-right:4px;
}
#stationbuttons button {
	position:relative;
	height:46px;
	width:98px;
	font-size:11px;
	font-weight:bold;
}
#stationbuttons .linkflag {
	position:absolute;
	top:0px;
	right:-6px;
	height:30px;
	width:30px;
	opacity:0.8;
}

.form {
	font-size:13px;
}

.starttermin {
	font-size:9px;
	line-height:8px;
}

.castcrew {
	width:400px;
	float:left;
}
.castcrew.wide {
	width:612px !important;
}
.castcrew h2 {
	width:100%;
	margin:4px 0 2px 0 !important;
}

.newsliste {
	float:left;
}
.newsliste h2 {
	margin:8px 0 2px 0 !important;
}

#epg_list {
	vertical-align:top;
	background-color:#ffffff;
	position:relative;
	padding:0;
	margin:0;
	width:612px;
	font-size:12px;
}
#epg_list div.l {
	background:linear-gradient(90deg,rgba(194,215,249,0.8),rgba(255,255,255,0.5) 50%,rgba(194,215,249,0.6) 100%);
	height:16px;
	padding:1px;
	margin:1px 0 0 0;
}
#epg_list div.l:hover {
	background-color:rgba(194,215,249,0.8);
	transition:all 0.4s;
	cursor:pointer;
}
#epg_list .l1 {
	float:left;
	margin:0 2px 0 1px;
	width:130px;
	overflow:hidden;
	white-space:nowrap;
}
#epg_list .l2 {
	float:left;
	margin-right:2px;
	width:130px;
	overflow:hidden;
	white-space:nowrap;
}
#epg_list .l2a {
	float:left;
	font-weight:bold;
	display:block;
	width:20px;
}
#epg_list .l2b {
	float:left;
	font-weight:bold;
	display:block;
	width:66px;
}
#epg_list .l3 {
	float:left;
	margin-right:2px;
	left:252px;
	width:34px;
	text-align:right;
	overflow:hidden;
}
#epg_list .l4::after {
	content:"\25BD";
	position:absolute;
	right:2px;
	color:#95b8d6;
	opacity:0.5;
}
#epg_list .l4:hover {
	cursor:pointer;
}
#epg_list #nodat {
	font-size:10px;
	font-style:italic;
	color:#888888;
	text-align:center;
	border-bottom:0;
}
#epg_list span.bgbox_neu {
	position:relative;
	bottom:1px;
}

#eplist {
	padding:0;
	margin:0;
	width:610px;
}
#epilist h4 {
	border-bottom:1px solid #95b8d6;
}
#epilist li {
	position:relative;
	list-style-type:none;
	font-size:11px;
	height:16px;
}
#epilist li.g {
	background-color:#eeeeee;
}
#epilist .l1 {
	position:absolute;
	left:1px;
	width:150px;
	overflow:hidden;
	white-space:nowrap;
}
#epilist .l2 {
	position:absolute;
	left:90px;
	width:60px;
	overflow:hidden;
	white-space:nowrap;
}
#epilist .l3 {
	position:absolute;
	left:150px;
	width:380px;
	overflow:hidden;
	white-space:nowrap;
}

.epl {
	position:relative;
}
.epl #epg_wait {
	position:absolute;
	left:20px;
	top:-20px;
}
.epl div {
	position:relative;
	padding:0;
	margin:0;
}
.epl div.l {
	height:16px;
	border-top:1px solid #dddddd;
	background-color:#f4f9ff;
}
.epl div.l:hover {
	background-color:#e6effa;
}
.epl div.ts {
	border-top:1px solid #95b8d6;
}
.epl .head {
	background-color:#e0e0e0;
	border-width:1px;
	border-style:solid;
	border-top-color:#f2f0ee;
	border-left-color:#f2f0ee;
	border-bottom-color:#75736e;
	border-right-color:#75736e;
	font-size:12px;
	margin-top:-2px;
	text-align:left !important;
}
.epl1 {
	position:absolute;
	left:0px;
	width:26px;
	text-align:right;
}
.epl2 {
	position:absolute;
	left:30px;
	width:18px;
	text-align:right;
}
.epl2.head {
	left:28px;
}
.epl2b {
	position:absolute;
	left:30px;
	width:38px;
	text-align:right;
}
.epl2b.head {
	left:28px;
}
.epl3 {
	position:absolute;
	left:48px;
	width:18px;
}
.epl4 {
	position:absolute;
	left:68px;
	width:18px;
}
.epl5 {
	position:absolute;
	left:88px;
	display:block;
	width:458px;
	white-space:nowrap;
	overflow:hidden;
}
.epl6 {
	position:absolute;
	left:548px;
	width:60px;
	height:16px;
	overflow:hidden;
	background-color:#e6effa;
}
.epl6 div {
	position:absolute;
}
.epl .head.epl6 {
	height:15px;
}

.ep {
	clear:both;
	background-color:#ffffff;
	display:none;
	left:2px;
	width:520px;
}
.ep #epg_wait {
	position:absolute;
	top:0px;
	left:230px;
}

.epz {
	padding:0px 2px 2px 86px !important;
	width:520px;
	background:url('../gfx/epd_bg.png') no-repeat 0 0px;
}
.epz p {
	position:relative;
	margin:1px;
	overflow:auto;
	width:458px;
	overflow:hidden;
}
.epz p.inhalt {
	margin-top:4px;
	font-style:italic;
}
.epz .tv {
	background:url('../gfx/tv2.gif') no-repeat 0px 1px;
	margin:10px 0 0 0 !important;
	width:446px;
}
.epz #epg_wait {
	position:absolute;
	top:0px;
	margin:0 auto;
}
.epz #e_wertung {
	position:absolute;
	top:8px;
	right:0px;
	width:60px;
	height:100%;
	font-size:11px;
	text-align:center;
}
.epz #e_wertung .e_wertung_b {
	display:block;
	font-size:11px;
	font-weight:bold;
}
.epz #e_wertung .e_wertung_c {
	display:block;
	font-size:10px;
	font-weight:bold;
}
.epz .slogo {
	position:absolute;
	right:2px;
	top:2px;
}

.epd {
	font-size:11px;
	width:462px;
	border-bottom:1px solid #c2d7f9;
	background:#f9f9f9 url('../gfx/ng_main_bg.png') repeat-x left top;
}
.epd ul {
	list-style-type:none;
}
.epd li {
	position:relative;
	border-bottom:1px solid #c2d7f9;
}

html* #eplist #ep_all {	/* IE */
	margin-left:16px;
}

.flr {
	font-size:11px;
	text-align:right;
	padding-right:6px !important;
}

#epz_close {
	position:absolute;
	top:0px;
	left:73px;
}

.episode_stars {
	position:relative;
	color:#4581d8;
}
.episode_stars img {
	margin-bottom:-1px;
}
.episode_stars span {
	margin-right:4px;
}
.episode_stars .wertung {
	font-weight:bold;
	margin-left:8px;
	padding:2px;
}
.episode_stars .eigenwertung {
	font-size:11px;
}
.episode_stars #episode_stars_text {
	position:absolute;
	top:14px;
	left:110px;
	font-size:11px;
}

.headline_nav .nav_v {
	position:absolute !important;
	right:10px;
	top:0px;
}

.headline_nav .nav_n {
	right:10px;
}

.h {
	width:12px;
	height:12px;
	font-size:10px;
	text-align:center;
	color:#ffffff;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}
.e {
	background-color:#d12020;
}
.i {
	background-color:#2e2efd;
}
.b {
	background-color:#40df4d;
}
.m {
	background-color:#f2a35b;
}
.v {
	background-color:#e06cf8;
}
.f {
	background-color:#d6d82a;
}
.n {
	background-color:#5eedeb;
}

.linkliste {
	position:relative;
	padding:0;
	margin:0;
	width:612px;
}
.linkliste li {
	position:relative;
	list-style-type:none;
	padding:1px;
	margin:1px 0;
	white-space:nowrap;
	overflow:hidden;
	background:linear-gradient(345deg,rgba(194,215,249,0.8),rgba(255,255,255,0.5) 50%,rgba(194,215,249,0.4) 100%);
}
.linkliste li a {
	padding-left:12px;
	background:url('../gfx/p.png') no-repeat 2px 3px;
	font-weight:bold;
}
.linkliste li:hover {
	background-color:rgba(194,215,249,0.8);
	transition:all 0.4s;
}
.linkliste li .sub {
	display:block;
	font-weight:normal;
	padding-left:12px;
}
.linkliste .datum {
	font-weight:normal;
	font-size:11px;
	margin-left:4px;
}
.linkliste li a.banner {
	width:88px;
	padding:1px;
}
.linkliste li.p {
	font-weight:normal;
	font-size:10px;
	background:none;
	padding-left:12px;
}
.linkliste li.np {
	background:0 !important;
	padding-left:0 !important;
}
.linkliste li.youtube {
	position:relative;
	list-style-type:none;
	background:url('../gfx/p.png') no-repeat 1px 2px;
	padding-left:12px;
	float:left;
	border:0;
}
.linkliste li.youtube a {
	font-weight:bold;
	line-height:13px;
	overflow:hidden;
}
.linkliste li a.nop {
	background:0;
	padding-left:0;
}
.linkliste .baro {
	background:0;
	position:absolute;
	right:2px;
}
.linkliste .h {
	display:block;
	position:absolute;
	top:3px;
}
.linkliste .e {
	left:520px;
}
.linkliste .i {
	left:532px;
}
.linkliste .b {
	left:544px;
}
.linkliste .m {
	left:556px;
}
.linkliste .v {
	left:568px;
}
.linkliste .f {
	left:580px;
}
.linkliste .n {
	left:592px;
}
.linkliste .lb {
	height:31px;
}
.linkliste .lb .banner {
	position:absolute;
	right:4px;
	top:0px;
}
.linkliste .lb p {
	margin:0 0 0 12px;
}
.linkliste .lb_r .banner {
	position:absolute;
	left:510px;
	top:0px;
}
.linkliste ul .shoptipp_1 img {
	position:absolute;
	left:0px;
}
.linkliste ul .shoptipp_2 img {
	position:absolute;
	left:80px;
}
.linkliste ul .shoptipp_3 img {
	position:absolute;
	left:160px;
}
.linkliste ul .shoptipp_4 img {
	position:absolute;
	left:240px;
}
.linkliste ul .shoptipp_5 img {
	position:absolute;
	left:320px;
}

.preistipp {
	color:#0000c0;
}

.expad li {
	padding:0 0 0 10px;
	margin:1px 0 1px 0;
}

.linkflag {
	padding:0 4px;
}

.linklegende {
	margin-left:4px;
	font-size:11px;
}
.linklegende .h {
	float:left;
	margin-right:4px;
}
.linklegende span {
	float:left;
	margin-right:4px;
}

#shophighlight_text div {
	height:auto important;
}

.shophighlight_bild {
	padding:2px 0px 0px 2px;
	margin:0;
}
.shophighlight_bild li {
	position:relative;
	list-style-type:none;
	float:left;
	text-align:center;
}
.shophighlight_bild img {
	border:0;
	margin:4px;
	padding:0;
}
.shophighlight_bild img:hover {
	border:4px solid #95b8d6;
	margin:0;
}
.shophighlight_bild .movebutton,
.shophighlight_bild .movebutton:hover {
	vertical-align:absbottom;
	margin:1px;
	border:0;
}

.textliste {
	position:relative;
	padding:0;
	margin:0;
}
.textliste li {
	list-style-type:none;
	padding:2px 0;
	margin:0;
}
.textliste li .kommentar {
	min-height:44px;
}
.textliste li.kommentar_antwort {
	padding-left:30px;
}
.textliste li.forum_feedback {
	padding:0;
}

#userkommentare .kommentar,
#input_kommentar .kommentar {
	display:block;
	padding-left:70px;
}
#userkommentare .user img,
#input_kommentar .user img {
	float:left;
	padding:4px;
	height:60px;
	width:60px;
}
#userkommentare .kommentar a {
	font-weight:bold;
}

#lexikon_text {
	padding:4px 4px 2px 0;
}

#i_k_0 {
	display:block;
	margin-bottom:4px;
}
#i_k_0 a {
	font-weight:bold;
}

#facebookcheckbox {
	width:16px;
}

.kommentar_feedback {
	position:absolute;
	right:10px;
	bottom:2px;
	height:20px !important;
	display:block;
}
.kommentar_feedback button {
	height:24px;
	padding:0;
	margin:0 0 0 0;
}
.kommentar_feedback button span {
	padding:0px 2px 0px 2px;
	display:block;
	float:right;
}

.headline button,
h2 button {
	position:absolute;
	right:0px;
	bottom:0px;
}

li.bt {
	border-bottom:0px;
}
li.btx {
	border-bottom:0px;
}

.forum_feedback {
	border:0 !important;
}
.kommentar_antwort .forum_feedback {
	width:506px;
}
.forum_feedback,
.forum_antwort {
	position:relative;
	margin:8px -8px 8px 0;
}
.antwort {
	padding:1px 1px 1px 10px;
	margin-left:-10px;
	font-weight:bold;
}
.forum_feedback .melden {
	padding:1px 1px 1px 10px;
	background:url('../gfx/p.png') no-repeat 0px 3px;
	color:#f00000;
}
.forum_feedback p {
	font-weight:normal;
}
.forum_feedback .kontakt {
	padding-left:0px !important;
}

#galerie ul {
	border-collapse:collapse;
	margin:0;
}
#galerie li {
	float:left;
	text-align:center;
	width:185px;
	min-height:180px;
	margin:8px;
}
#galerie img {
	max-width:150px;
	max-height:150px;
}
#galerie img.big {
	content:"\25E5";
	position:absolute;
	top:0;
	right:0;
}

#input_inhalt {
	clear:both;
	height:240px;
	overflow:auto;
	margin-top:4px;
	padding:4px;
	display:none;
}

#input_linkkorrektur {
	clear:both;
	overflow:auto;
	margin-top:4px;
	padding:4px;
	display:none;
}

#input_linkvorschlag {
	clear:both;
	overflow:auto;
	margin-top:4px;
	padding:4px;
	display:none;
}

#input_kommentar {
	clear:both;
	margin-top:4px;
	padding:4px;
	position:relative;
	height:350px;
	overflow:auto;
	display:none;
}

#input_data {
	clear:both;
	height:250px;
	overflow:auto;
	margin-top:4px;
	padding:4px;
	display:none;
}

#text_inhalt .shophl {
	float:right;
	margin:4px;
	width:202px;
}
#text_inhalt .shophl li:hover {
	background-position:198px;
	transition:background-position 1s;
}

#text_inhalt .shopam {
	float:right;
	margin:4px;
	width:122px;
}

#text_inhalt_edit #area {
	position:relative;
	width:600px;
	height:240px;
	background:0;
}
#text_inhalt_edit #area textarea {
	width:100%;
	height:180px;
	background:#ffffbb;
	border:1px solid #95b8d6;
}

.linkkorrektur th {
	text-align:right;
	padding-right:4px;
}
.linkkorrektur input.tx {
	width:400px;
}

#alist {
	width:100%;
	font-size:11px;
	line-height:14px;
	border-collapse:collapse;
	margin-top:2px;
}
#alist tr {
	padding:0;
	margin:0;
	border:0;
	vertical-align:top;
}
#alist th {
	text-align:left;
	padding:1px;
	font-size:11px;
}
#alist td {
	padding:0;
	margin:0;
	border-bottom:1px solid #c2d7f9;
}
#alist td.st {
	font-weight:bold;
}
#alist tr.akt {
	font-weight:bold;
}
#alist td.nl {
	border:0;
}
#alist .w20 {
	display:block;
	float:left;
}
#alist .ral {
	display:block;
	text-align:right;
	margin-right:16px;
}

#vlist {
	font-size:12px;
	border-collapse:collapse;
	margin-top:2px;
}
#vlist tr {
	vertical-align:top;
}
#vlist td {
	padding:0;
	margin:0;
}

#info_set a {
	font-weight:bold;
}

#empf_bild {
	vertical-align:top;
	padding:2px 0px 0px 2px;
	margin:0;
	height:96px;
}
#empf_bild li {
	list-style-type:none;
	float:left;
	position:relative;
	padding:0;
	margin:0;
	width:180px;
}
#empf_bild div {
	padding-left:10px;
	margin:0;
	display:block;
	font-weight:bold;
}
#empf_bild img {
	position:relative;
	top:0px;
	left:4px;
	border:0;
	padding:0;
	margin:4px;
}

.check {
	margin-bottom:8px;
	line-height:20px;
}
.check input.checkbox {
	padding:0;
	margin:0 4px 0 4px;
}

img#mailicon {
	padding:0 0 0 4px;
	width:12px;
	height:9px;
}

#tb_inside {
	padding:8px 4px 8px 4px;
	margin:0 0 0 3px;
	background:linear-gradient(0deg,#f0f5fc 5%,#dae3f2 100%);
}
#tb_inside table {
	padding:0;
	margin:0;
	width:610px;
	border-collapse:collapse;
}
#tb_inside .preis {
	text-align:right;
	font-weight:bold;
}
#tb_inside .baro {
	padding:1px 0px 0px 3px;
}
#tb_inside table {
	width:602px;
}
#tb_inside tr {
	background:linear-gradient(345deg,#dae3f2,white 120px,white 120px,white 180px);
}
#tb_inside tr:hover {
	background-color:rgba(194,215,249,0.8);
	transition:all 0.4s;
}
#tb_inside th {
	text-align:left;
}
#tb_inside td {
	padding:2px;
}
#tb_inside .text {
	width:593px !important;
}
#tb_inside h5 {
	width:602px;
}
#tb_inside .artikel {
	font-size:11px;
}

#dvdtipps li {
	height:168px;
}
#dvdtipps li:hover {
	background-position:0 172px;
}

/* Editfunktionen */
.edit {
	border-collapse:collapse;
}
.edit tr {
	height:20px;
	vertical-align:top;
	background:0 !important;
}
.edit th,
.edit td {
	padding-top:2px;
}

input.edit1 {
	width:300px;
}
input.edit2 {
	width:60px;
}
input.edit3 {
	width:180px;
}
input.edit4 {
	width:26px;
}
input.edit5 {
	width:260px;
}
input.edit6 {
	width:200px;
}

.edit textarea#inhalt {
	width:450px;
	height:180px;
	border:1px solid #95b8d6;
}

.edit textarea#anmerkungen {
	width:590px;
	height:40px;
	border:1px solid #95b8d6;
}

.edit input:focus,
.edit textarea:focus {
	border-width:1px;
}
/* Ende */

/* Fußnavigation */
#footnavi {
	margin:0;
	padding-right:4px;
	width:620px;
	font-weight:bold;
}
#footnavi ul {
	list-style-type:none;
	margin:0;
	padding:0 0 4px 0;
	height:12px;
}
#footnavi li {
	padding:4px;
	float:left;
}
#footnavi li a#aktiv {
	text-decoration:underline;
}
/* Ende */
